Rock Paper Scissors. You got 10 rounds to beat CPU.

I cannot for the love of spaghetti monster, get the automatically opening cmd
window to stay open. So preopen your shell and manually start it to get the
info splash at the end.

Everything else you need to know is given to you as instructions
in game.